[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#367696: FTBFS: needs an update for 2.6.16

Package: linux-kernel-di-alpha-2.6
Version: 0.05
Severity: serious

Can someone please update Alpha to 2.6.16.

> Automatic build of linux-kernel-di-alpha-2.6_0.05 on juist by sbuild/alpha 0.44
> Checking for source dependency conflicts...
> Reading package lists...
> Building dependency tree...
> E: Couldn't find package linux-image-2.6.15-1-alpha-generic
> apt-get failed.
> Package installation failed
> Trying to reinstall removed packages:
> Trying to uninstall newly installed packages:
> Source-dependencies not satisfied; skipping linux-kernel-di-alpha-2.6

Martin Michlmayr

Reply to: